<?xml version="1.0" encoding="UTF-8"?>
<module external.linked.project.id=":TDD-quiz-task6" external.linked.project.path="$MODULE_DIR$/../../../../../TDD/quiz/task6" external.root.project.path="$MODULE_DIR$/../../../../.." external.system.id="GRADLE" external.system.module.group="SDA_TestAutomation_EN" external.system.module.version="unspecified" type="JAVA_MODULE" version="4">
  <component name="NewModuleRootManager" inherit-compiler-output="true">
    <exclude-output />
    <content url="file://$MODULE_DIR$/../../../../../TDD/quiz/task6">
      <excludeFolder url="file://$MODULE_DIR$/../../../../../TDD/quiz/task6/.gradle" />
      <excludeFolder url="file://$MODULE_DIR$/../../../../../TDD/quiz/task6/build" />
      <excludeFolder url="file://$MODULE_DIR$/../../../../../TDD/quiz/task6/out" />
    </content>
    <orderEntry type="inheritedJdk" />
    <orderEntry type="sourceFolder" forTests="false" />
  </component>
</module>